Body {
	background-color: #FFFFFF;
	background-image:url('/ecomm/image/bg.gif');
	background-repeat:repeat-x;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
	text-align: center;
}
P{
	line-height: 1.5;
	margin: 0px;
}
/* style for indented and aligned paragraphs instead of using tables*/
.indent {
	padding-left: 15px;
	padding-right: 15px;
	text-align: justify;
	text-indent: 18px;
}
/* container */
#container {
	background-color: #FFFFFF;
	text-align: left;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	padding: 0px 0px 0px 0px;
	border-left: 2px solid #DFDFDF;
	border-right: 2px solid #DFDFDF;
	border-bottom: 2px solid #DFDFDF;
	border-top: 2px solid #DFDFDF;

}
#header {
	position: relative;
	width: 100%;
}
#content {
	float: left;
	width: 698px;
	padding: 38px 2px 2px 2px;
	margin: 0 0 0 198px;

}
/* our content is 700 px minus 4 px for margin= 696px of space */
#side {
	float: left;
	width: 194px;
	padding: 40px 2px 2px 2px;
	margin: 0 0 0 -900px;
}

#footer {
	clear: both;
	width: 896px;
	border-top: 1px dotted #aaaaaa;
	padding: 13px 2px 3px 2px;
	margin-left: 0px;
}


# content h2 {
	font-size: 14px;
	margin-bottom: 7px;
	margin-top: 2px;
	color: #5C7689;
	line-height: 1.5;
}	
/* additional containers for the content area so that we don't have to use tables */
.box-full {
	float: left;
	width: 681px;
	background-color: #FFFFFF;
	padding: 2px;
	margin: 5px 5px 15px 5px;
	border: 1px solid #b0b0b0;
	border-radius:12px;
	-moz-border-radius:12px; /* Firefox 3.6 and earlier */
	-moz-box-shadow: 0px 2px 4px #777 ;
	-webkit-box-shadow: 0px 2px 4px #777 ;
	box-shadow: 0px 2px 4px #777 ;
}


.bg {
	background: url('/ecomm/image/landing/led-landing-header-main.jpg') no-repeat;
}
.box33l, .box33c, .box33r, .box50, .box66, .box75 {
	background-color: #FFFFFF;
	float: left;
	padding: 4px;
	border: 1px solid #b0b0b0;
	border-radius:8px;
	-moz-border-radius:8px; /* Firefox 3.6 and earlier */
}
.box33l, .box33c, .box33r {
	width: 210px;
}
.box33l {

	margin: 3px 0px 4px 5px;
}
.box33c {
	margin: 3px 5px 4px 5px;
}
.box33r {
	margin: 3px 0px 4px 0px;
}

.box66 {
	width:446px;
	margin: 4px;
}
.box50 {
	width: 339px;
	margin: 2px;
}
.box1-4th {
	float: left;
	width: 169px;
	background-color: #FFFFFF;
	padding: 1px 2px 1px 0;
	margin: 2px;
	border: 2px solid #DFDFDF;
	-moz-border-radius:25px; /* Firefox 3.6 and earlier */
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}
.box3-4th {
	float: left;
	width: 509px;
	background-color: #FFFFFF;
	padding: 1px 2px 1px 0;
	margin: 2px;
	border: 2px solid #DFDFDF;
	-moz-border-radius:25px; /* Firefox 3.6 and earlier */
	-moz-box-shadow: 5px 5px 5px #888;
	-webkit-box-shadow: 5px 5px 5px #888;
	box-shadow: 5px 5px 5px #888;
}
.box-wrap {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
}
a:link, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	color: #006EB7;
	text-decoration: underline;
	font-weight: normal;
	font-style: normal;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #FF7214;
	background-color: transparent;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	color: #FF6600;
	text-decoration: none;
}
ul {
	list-style-type: square;
}
/* Great Paragraph styling for different widths. */
.p100, .p75, .p67, .p50, .p33, .p25 {
	padding:8px;
	margin: 0px 0px 5px 0px;
	text-align: justify;
	text-indent: 10px;
}
.p100 {
	width:650px;

}

.p75 {
	width:75%;
}

.p67 {
	width:67%;
}
.h75 {
	width:75%;
}
.p50 {
	width:50%;
}

.p33 {
	width:33%;
}

.p25 {
	width:25%;
}
/* Paragraph style to go into boxes.*/
.break {
	color:#888;
	background-color:#888;
	height:1px;
	margin: 0px 0px 2px 0px;
	border:none
}
.sub  {
	text-align: justify;
	text-indent: 10px;
	padding: 4px;
}
H1{
	font-size: 19px;
	padding: 4px 0px 0px 5px;
	margin: 0px;
	color: #FF6600;
	line-height: 1;
}
H2{
	font-size: 15px;
	padding: 2px 0px 0px 5px;
	margin: 0px;
	color: #3E454A;
	line-height: 1;
}
H2 a:link, H2 a:visited {
	font-size: 15px;
	padding: 2px 0px 0px 5px;
	margin: 0px;
	line-height: 1;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	color: #006EB7;
}
H2 a:hover {
	font-size: 15px;
	padding: 2px 0px 0px 5px;
	margin: 0px;
	line-height: 1;
	text-decoration: none;
	font-weight: bold;
	font-style: normal;
	color: #FF7214;
	background-color: #none;
}
H2 a:active {
	font-size: 15px;
	padding: 2px 0px 0px 5px;
	margin: 0px;
	line-height: 1;
	font-weight: bold;
	font-style: normal;
	color: #FF6600;
	text-decoration: none;
}
H3, H4 {
	font-size: 11px;
	line-height: 1.5;
	font-weight: normal;
	margin-bottom: 2px;
	margin-top: 2px;
}
/* table for footer info on includes */
.tablefoot {
	width: 100%;
	border-width: 0px;
	border-collapse: collapse;
	text-align: center;
}
/*------ 2 0 1 3   N A V I G A T I O N   B A R With Search ------*/
#navcontainer2013
{
	position:absolute; left:0px; top:63px;
	width: 100%;
	float: left;
	background-color: #3E454A;
	z-index:1;
}
ul#menu, ul#menu ul {
	margin:0;
	list-style:none;
	padding-left:60px;
}
ul#menu {
	height:27px;
	display:block;
	width:900px;
	float:left;
	line-height:12px;
}
ul#menu .submenu {
	background-color:#909192;
}
ul#menu .submenu {
	display:none;
	position:absolute;
	left:0;
	top:100%;
	float:left;
	padding:0px 10px 10px 10px;
}
ul#menu li:hover > * {
	display:block;
}

ul#menu li:hover {
	position:relative;
}
ul#menu ul .submenu {
	position:absolute;
	left:100%;
	top:0px;
}	
ul#menu ul {
	padding:0px;
}
ul#menu .column {
	float:left;
}
ul#menu li {
	display:block;
	white-space:nowrap;
	float:left;
}	
ul#menu > li,ul#menu li {
	margin:0;
}
	
ul#menu a:active, ul#menu a:focus {
	outline-style:none;
}
ul#menu a {
	display:block;
	font-size:11px;
	font-weight: bold;
	color:#eee;
	text-decoration:none;
	text-align:left;
	line-height:12px;
	vertical-align:middle;
	cursor:pointer;
	padding:7px 15px 8px 15px;
}	
ul#menu ul li {
	float:none;
	margin:3px;
	padding:3px 0 5px 0;
	border-bottom: 1px solid #DFDFDF;
}	
ul#menu ul a {
	font-family: verdana, helvetica, arial, sans-serif;
	font-size:11px;
	color:#f9f5bd;
	text-decoration:none;
	text-align:left;
	padding:5px;
}	
ul#menu li:hover > a {
	background-color:#909192;
}	
ul#menu .submenu li:hover > a {
	background-color:#909192;
	color:#fcb073;
}	
ul#menu span {
	display:block;
	overflow:visible;
	padding-right:0px;
}
ul#menu li.topfirst, li.topfirst:hover > a {
	line-height:12px;
}
ul#menu li.topmenu, li.topmenu:hover > a {
	line-height:12px;
}
ul#menu li.toplast, li.toplast:hover > a {
	line-height:12px;
}

/* LEFT NAVIGATION BEGIN*/
.box-Lnav {
	float: left;
	background-color: #FFFFFF;
	width: 187px;
	padding: 3px 0px;
	margin: 5px 0px 10px 6px;
	border: 1px solid #b0b0b0;
	border-radius:12px;
	-moz-border-radius:12px; /* Firefox 3.6 and earlier */
	-moz-box-shadow: 0px 2px 4px #777 ;
	-webkit-box-shadow: 0px 2px 4px #777 ;
	box-shadow: 0px 2px 4px #777 ;
}
h2.Lnav {
	font-size: 12px;
	padding: 0px 0px 0px 0px;
	font-family: sans-serif, Verdana, Arial, Helvetica;
	margin: 0px;
	color:#006699;
	line-height: 1;
	text-align: center;
}
ul.Lnav  {
	margin: 10px 0px 10px 0px;
	padding:0px 1px 0px 6px;
	list-style-type:none;
}
ul.Lnav li a {
  background-image:url('/image/navigation/bullet.png');
	background-repeat:no-repeat;
  background-position:left top;
	margin: 0px;
	font-size:10px;
	line-height: 13px;
  color:#5d5d5d;
	text-decoration:underline;
	padding: 0px 0px 9px 8px;
	display: block;
}
ul.Lnav li a:hover {
	color:#004ebc;
	text-decoration:none;
}

.plnav1, .plnav2 {
	font-weight: bold;
	text-align:left;
	
}	
.plnav1 {
	font-size: 12px;
	line-height: 17px;
	color:#e24912;
	letter-spacing:0px; margin:0;
	padding:1px 0 0 5px;
}
.plnav2 {
	font-size:11px; 
	line-height: 15px; 
	color:#333333; 
	letter-spacing:0px; margin:0; 
	padding:0 0 0 5px;
}
.plnav3 {
	font-size:10px; 
	line-height: 14px; 
	text-align: left;
	letter-spacing:0px; margin:0;
	padding:0 0 2px 5px;
	color:#333333;

}
.callcenter {
	width:auto; height:auto; background-image: url('https://www.trcelectronics.com/image/call-center-woman-flip.jpg'); background-repeat:no-repeat; background-position:100% -5px; z-index:-1;
}
/* LEFT NAVIGATION END*/

/* ITEM NUMBER PAGE TABLE TYPES */
#mainTable { width:650px; background:transparent; color:#333333; border:0px #888888 solid; border-collapse:collapse; text-align:center; vertical-align:top; }
#mainTable td { background:transparent; color:#333333; border:0px #888888 solid; border-collapse:collapse; text-align:center; vertical-align:top; padding:5px; }
#mainTable td.left { background:transparent; color:#333333; border:0px #888888 solid; border-collapse:collapse; text-align:center; vertical-align:top; padding:5px; }
#mainTable td.right { background:transparent; color:#333333; border:0px #888888 solid; border-collapse:collapse; text-align:center; vertical-align:top; padding:5px; }

#itemNumber { width:100%; border:0px #888888 solid; text-align:left; padding:0px; }
#itemNumber h1 { font-size:21px; line-height:21px; font-weight:bold; color:#032366; text-align:left; padding:0px; }

/* LEFT SIDE */
#infoTable { border:0px solid #888888; border-collapse:collapse; margin-bottom:10px; padding:0px; }
#infoTable td { width:325px; text-align:left; border:0px solid #888888; padding-left:5px; padding-right:0px; padding-top:3px; padding-bottom:0px; }

#specificationsTable { width:325px; border:1px solid #888888; border-collapse:collapse; margin-bottom:20px; padding-left: 5px; }
#specificationsTable th { color:#333333; background:#bcbcba; text-align:left; padding:5px; }
#specificationsTable th.body { width:60%; background:#FFFFFF; border:1px solid #888888; padding:5px; }
#specificationsTable td { border:1px solid #888888; text-align:left; vertical-align:middle; padding:5px; }
#specificationsTable tr:hover th.body { background:#fff6bf; }
#specificationsTable tr:hover td { background:#fff6bf; }

#pricingTable { width:325px; border:1px solid #888888; border-collapse:collapse; margin-bottom:20px; }
#pricingTable th { color:#333333; background:#bcbcba; text-align:left; padding:5px; }
#pricingTable th.foot { color:#333333; background:#fff; text-align:left; padding:5px; }
#pricingTable th.body { width:50%; background:#FFFFFF; border:1px solid #888888; padding:5px; text-align:left; }
#pricingTable td { border:1px solid #888888; text-align:left; vertical-align:middle; padding:5px; }
#pricingTable tr:hover th.body { background:#c4e4a5; }
#pricingTable tr:hover td { background:#c4e4a5; }

ul.features { list-style-type:none; padding:0px; margin:0px; }

ul.features li {  background-image:url('../image/bullet.png'); background-repeat:no-repeat; background-position:0px 4px; padding-left:12px; line-height:21px;}


#featuresTable { width:325px; border:1px solid #888888; border-collapse:collapse; margin-bottom:20px; }
#featuresTable th { color:#333333; background:#bcbcba; text-align:left; padding:5px; }
#featuresTable th.body { width:50%; background:#FFFFFF; border:1px solid #888888; padding:5px; }
#featuresTable td { border:1px solid #888888; text-align:left; vertical-align:middle; padding:10px; }


#accessoriesTable { width:325px; border:1px solid #888888; border-collapse:collapse; margin-bottom:20px; }
#accessoriesTable th { color:#333333; background:#bcbcba; text-align:left; padding:5px; }
#accessoriesTable th.body { width:50%; background:#FFFFFF; border:1px solid #888888; padding:5px; }
#accessoriesTable td { line-height:14px; border:1px solid #888888; text-align:left; vertical-align:middle; padding:10px; }

/* RIGHT SIDE */
#imageTable { width:325px; height:auto; padding:5px; margin-bottom:15px; }
#imageTable td { text-align:center; vertical-align:top; border:0px solid #888888; }

#shoppingCart { width:325px; height:auto; border:0px #888888 solid; text-align:center; vertical-align:top; padding:0px; margin-bottom:15px;}
#shoppingCart td { text-align:center; vertical-align:top; border:0px solid #888888; }

#documentsTable { width:250px; border-collapse:collapse; border:0px #888888 solid; text-align:center;}
#documentsTable td { width:125px; height:35px; background: url(image/navigation/dataSheet.png) no-repeat; border:0px #888888 solid; padding-left:29px; text-align:left; vertical-align:middle; }

hr { background-color:#888888; height:1px; border: 0; margin-bottom:15px;}